<androidx.preference.PreferenceScreen xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:android="http://schemas.android.com/apk/res/android">

    <PreferenceCategory
        app:title="@string/accettazione_ordine_title_fragment"
        app:iconSpaceReserved="false">

        <SwitchPreferenceCompat
            app:iconSpaceReserved="false"
            app:defaultValue="true"
            app:key="picking_ingresso_enable_sec_unt_mis"
            app:singleLineTitle="false"
            app:title="Abilita seconda unità di misura" />

    </PreferenceCategory>

    <PreferenceCategory
        app:title="@string/vendita_title_fragment"
        app:iconSpaceReserved="false">

        <SwitchPreferenceCompat
            app:iconSpaceReserved="false"
            app:defaultValue="true"
            app:singleLineTitle="false"
            app:key="picking_uscita_enable_quantity_reset"
            app:title="Resetta le quantità ad ogni Chiudi UL" />

    </PreferenceCategory>

    <PreferenceCategory
        app:title="@string/pallet_scale"
        app:iconSpaceReserved="false">

        <ListPreference
            app:iconSpaceReserved="false"
            app:dialogTitle="@string/pallet_scale"
            app:key="pallet_scale_bt_device"
            app:summary="@string/pallet_scale_bt_device_selection_info"
            app:title="@string/pallet_scale_bt_device_selection_title" />

    </PreferenceCategory>
    <PreferenceCategory
        app:title="@string/scanner_settings"
        app:iconSpaceReserved="false">

        <ListPreference
            app:iconSpaceReserved="false"
            app:dialogTitle="@string/scanner_settings_trigger_scan_mode_title"
            app:key="TRIG_SCAN_MODE"
            app:summary="@string/scanner_settings_trigger_scan_mode_summary"
            app:title="@string/scanner_settings_trigger_scan_mode_title" />

        <EditTextPreference
            android:defaultValue="0"
            android:dialogLayout="@layout/preference_edit_text"
            app:iconSpaceReserved="false"
            app:dialogTitle="@string/scanner_settings_scanner_delay_title"
            app:key="TRIG_SCAN_DELAY"
            android:inputType="numberDecimal"
            android:digits="0123456789"
            app:summary="@string/scanner_settings_scanner_delay_summary"
            app:title="@string/scanner_settings_scanner_delay_title" />


    </PreferenceCategory>
    <PreferenceCategory
        app:title="@string/developer_settings"
        app:iconSpaceReserved="false">

        <Preference
            android:title="@string/developer_settings_title"
            android:key="EXPORT_LOG"
            android:summary="@string/developer_settings_summary"
            app:iconSpaceReserved="false"
            />


    </PreferenceCategory>

</androidx.preference.PreferenceScreen>